build_cache:
    compilation_count_since_last_purge: 0
cache:
    builder-api:
        v3/boards/byvid/pid/0x1a86/0x55d3:
            data: "null"
            ts: 2025-06-14T02:48:22.4804903+08:00
        v3/boards/byvid/pid/0x1a86/0x7523:
            data: "null"
            ts: 2025-06-07T21:06:13.8362745+08:00
        v3/boards/byvid/pid/0x1a86/0x8012:
            data: "null"
            ts: 2024-05-23T00:48:40.8867708+08:00
        v3/boards/byvid/pid/0x2e8a/0x000f:
            data: "null"
            ts: 2025-06-07T21:06:14.7231957+08:00
        v3/boards/byvid/pid/0x10c4/0xea60:
            data: "null"
            ts: 2023-08-14T00:48:11.9663062+08:00
        v3/boards/byvid/pid/0x1366/0x0105:
            data: "null"
            ts: 2024-07-03T23:16:23.2435746+08:00
installation:
    id: dc69ff9f-c37f-4e58-a57f-3530a5634dd4
    secret: 1e869fc9-7c19-4f82-8cd1-c9b50c80f1d8
